@font-face {
    font-family: 'Arial';
    src: url('arial.ttf');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'Arial-Bold';
    src: url('Arial-Bold.otf');
    font-weight: 700;
    font-style: normal;

}
:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial-Bold', sans-serif;
}

.site-header .site-title {
    --el-opacity: 1;
    font-weight: 600;
    font-size: large;
}
.section-schedule-results .component-tabs .nav-pills {
    background: var(--bs-primary);
}
.section-schedule-results .component-tabs .nav-pills .nav-link {
    color: var(--bs-white);
}
.component-scoreboard.layout-tabular .date-status,
.component-scoreboard.layout-tabular .event-teams .team1 .team-name,
.component-scoreboard.layout-tabular .event-teams .team-name {
    color: var(--bs-primary);
}
.component-scoreboard.layout-tabular .event-teams .venue-marker {
    color: var(--bs-primary);
    border-color: rgba(var(--bs-secondary-rgb), 0.5) !important;
}
.component-headlines.layout-grid .item .details {
    color: var(--bs-primary);
}
.section-wrapper .component-title {
    color: var(--bs-primary);
}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {
    background: var(--bs-black);
}
.section-event-countdown .component-countdown.layout-matchup .countdown-label,
.site-footer a {
    opacity: 1;
}
.component-countdown.layout-matchup .event-links a {
    color: var(--bs-white);
}
.site-header .menu .component-navbar-primary .dropdown-menu .nav-link:hover, .site-header .menu .component-navbar-primary .dropdown-menu .nav-link:focus {
    text-decoration: underline;
    color: var(--bs-white);
}
@media only screen and (min-width: 992px) {
    html.secondary-color-light .section-wrapper .component-title {
        color: var(--bs-primary);
    }
    .site-header .primary-nav-wrapper a,
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link{
        opacity: 1;
    }
}
@media only screen and (max-width: 991px) {
    .site-header .menu-active .navbar-brand {
        background: url(/assets/images/texture_banner_mobile.png) no-repeat 0 0 var(--bs-primary);
        color: var(--bs-white) !important;
    }
    .site-header .menu-active .navbar-toggler .icon-bar {
        background: var(--bs-white);
    }
    .section-banners .component-banner.layout-slider .slick-arrow.next, .section-banners .component-banner.layout-slider .slick-arrow.prev, .section-banners .component-banner.layout-slider .slick-arrow.pp {
        --bs-btn-hover-color: var(--bs-black);
        --bs-btn-active-color: var(--bs-black);
    }
}